<? $this->layout()->disableLayout() ?>

<form class="form-common" action="<?= $this->baseUrl() ?>/billing/pull-persons/create" method="post" class="form" id="agency">
	<fieldset class="fleft" style="margin-right:5px">
		<legend>Pull Person Info</legend>
		
		<div class="inner">
			<label for="p-type_id">Type</label>
			<select name="type_id" id="p-type_id">
				<? foreach( Model_Billing_PullPersons::$PULL_PERSON_TYPES as $id => $title ): ?>
					<option value="<?= $id ?>"><?= $title ?></option>
				<? endforeach; ?>
			</select>
		</div>
		
		<div class="inner">
			<label for="p-first_name">First Name</label>
			<input class="txt w35 bold" type="text" id="p-first_name" name="first_name" value=""  />
		</div>
		
		<div class="inner">
			<label for="p-last_name">Last Name</label>
			<input class="txt w35 bold" type="text" id="p-last_name" name="last_name" value=""  />
		</div>		
		<div class="clear"></div>
	</fieldset>
	
	<div class="clear"></div>
</form>
